@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container:not(.bg_01, .e_tab_wrap) {
	padding: 100px 0;
}
.event_wrap .e_container.bg_01 {
	background-color: #FFFBC7;
	padding: 80px 0;
}
.event_wrap .e_container.e_tab_wrap {
	background-color: #512E26;
}
.event_wrap .e_container.bg_02 {
	background-color: #D4EEF7;
}
.event_wrap .e_container.bg_03 {
	background-color: #58A1D8;
}
.event_wrap .e_container.bg_04 {
	background-color: #62462F;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .inner.w1200 {
	width: 1200px;
}
/* title */
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box h3 {
	margin: 0 auto;
}
.event_wrap .title_box h3 img {
	width: 100%;
}
.event_wrap .title_box p {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: -0.02em;
	margin-top: 20px;
}
.event_wrap .sub_title {
	font-family: "Noto Sans KR", sans-serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: -0.02em;
	color: #fff;
	text-align: center;
	margin: 40px auto;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_title_box {
	width: 940px;
	margin: 0 auto;
}
.event_wrap .main_title_box img {
	width: 100%;
}
/* tab */
.event_wrap .e_nav_tab {
	display: flex;
	font-size: 0;
}
.event_wrap .e_nav_tab li {
	width: calc(100% / 3);
}
.event_wrap .e_nav_tab li button {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-family: "Noto Sans KR", sans-serif;
	font-size: 14px;
	letter-spacing: -0.01em;
	text-align: center;
	color: #fff;
}
.event_wrap .e_nav_tab li button.on {
	font-weight: 700;
	background-color: #FEDC00;
	color: #512E26;
}
/* bg_02 */
.event_wrap .bg_02 .title_box {
	width: 1200px;
	margin: 0 auto 40px;
	position: relative;
	z-index: 2;
}
.event_wrap .bg_02 .title_box::before {
	content:'';
	position: absolute;
	bottom: -45px;
	left: 35px;
	width: 206px;
	height: 190px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_cont02_obj01.png") no-repeat center / contain;
}
.event_wrap .bg_02 .title_box::after {
	content:'';
	position: absolute;
	top: -40px;
	right: 123px;
	width: 185px;
	height: 162px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_cont02_obj02.png") no-repeat center / contain;
}
.event_wrap .bg_02 .title_box h3 {
	width: 245px;
}
.event_wrap .keyword_tab {
	width: 1120px;
	margin: 0 auto 40px;
}

.event_wrap .keyword_tab .swiper-slide {
	width: 180px;
}
.event_wrap .keyword_tab button {
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: -0.01em;
	color: #58A1D8;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
}
.event_wrap .keyword_tab button.on {
	font-weight: 700;
	background-color: #58A1D8;
	color: #fff;
}
.event_wrap .keyword_card {
	width: 670px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 20px;
	overflow: hidden;
	padding: 40px;
}
.event_wrap .keyword_card .swiper-pagination {
	position: static;
	font-size: 0;
}
.event_wrap .keyword_card .swiper-pagination-bullet {
	opacity: 1;
	width: 12px;
	height: 12px;
	background-color: #DADADA;
	margin: 0 4px;
}
.event_wrap .keyword_card .swiper-pagination-bullet-active {
	background-color: #505050;
}
.event_wrap .keyword_card .keyword_title {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: -0.01em;
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .keyword_card .keyword_title span {
	display: block;
	color: #58A1D8;
}
.event_wrap .keyword_card .book_list {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 26px;
}
.event_wrap .keyword_card .book_list li {
	width: calc((100% / 2) - 13px);
}
.event_wrap .keyword_card .book_list li .quote {
	height: 180px;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.01em;
	color: #fff;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 282px 180px;
	margin-bottom: 10px;
}
.event_wrap .keyword_card .book_list li:nth-child(1) .quote,
.event_wrap .keyword_card .book_list li:nth-child(3) .quote {
	padding-top: 32px;
}
.event_wrap .keyword_card .book_list li:nth-child(2) .quote,
.event_wrap .keyword_card .book_list li:nth-child(4) .quote {
	padding-top: 52px;
}
.event_wrap .keyword_card .book_list li:nth-child(1) .quote {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_quote_box01.png");
}
.event_wrap .keyword_card .book_list li:nth-child(2) .quote {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_quote_box02.png");
}
.event_wrap .keyword_card .book_list li:nth-child(3) .quote {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_quote_box03.png");
}
.event_wrap .keyword_card .book_list li:nth-child(4) .quote {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_quote_box04.png");
}
.event_wrap .keyword_card .book_list li .thumb {
	border: 1px solid #EAEAEA;
	margin-bottom: 20px;
}
.event_wrap .keyword_card .book_list li .thumb img {
	width: 100%;
}
.event_wrap .keyword_card .book_list li .book_title {
	font-size: 28px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: -0.01em;
	text-align: center;
	word-break: keep-all;
}
.event_wrap .keyword_card .cart_btn {
	width: 100%;
	height: 100px;
	line-height: 100px;
	border-radius: 16px;
	overflow: hidden;
	font-family: "Noto Sans KR", sans-serif;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: -0.01em;
	text-align: center;
	background-color: #FEDC00;
	color: #512E26;
	margin: 40px auto;
}
/* bg_03 */
.event_wrap .bg_03 .title_box h3 {
	width: 670px;
}
.event_wrap .bg_03 .title_box p {
	color: #fff;
}
.event_wrap .cont0301 {
	width: 534px;
	margin: 0 auto;
}
.event_wrap .cont0302 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .coupon {
	width: 480px;
	margin: 0 auto;
}
.event_wrap .cont0301 img,
.event_wrap .cont0302 img,
.event_wrap .coupon img {
	width: 100%;
}
.event_wrap .eMap .link_01 {
	bottom: 0;
	left: 0;
	width: 33%;
	height: 30%;
}
.event_wrap .eMap .link_02 {
	bottom: 0;
	left: 34%;
	width: 33%;
	height: 30%;
}
.event_wrap .eMap .link_03 {
	bottom: 0;
	right: 0;
	width: 33%;
	height: 30%;
}
.event_wrap .toggle_wrap {
	width: 670px;
	margin: 40px auto 0;
}
.event_wrap .toggle_wrap .toggle_btn {
	width: 100%;
	height: 100px;
	line-height: 100px;
	font-family: "Pretendard", sans-serif;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	text-align: center;
	border-radius: 20px;
	overflow: hidden;
	color: #DFF1FF;
	background-color: #4A90C6;
}
.event_wrap .toggle_wrap .toggle_btn span::after {
	content: '▼';
	display: inline-block;
	font-size: inherit;
	transition: all 0.3s;
}
.event_wrap .toggle_wrap .toggle_btn.on span::after {
	transform: rotate(180deg);
}
.event_wrap .toggle_wrap .toggle_box {
	display: none;
	border-radius: 20px;
	overflow: hidden;
	color: #DFF1FF;
	background-color: #4A90C6;
	padding: 28px 24px;
	margin-top: 20px;
}
.event_wrap .toggle_wrap .toggle_box.on {
	display: block
}
.event_wrap .toggle_wrap .toggle_box .e_notice {
	width: 100%;
	padding: 0 20px;
}
.event_wrap .toggle_wrap .toggle_box .e_notice p {
	text-align: left;
	padding-bottom: 4px;
}
.event_wrap .toggle_wrap .toggle_box .e_notice p::before {
	content:'';
	width: 5px;
	height: 5px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	background-color: #DFF1FF;
}
.event_wrap .toggle_wrap .toggle_box .e_notice ul {
	padding: 0;
}
.event_wrap .toggle_wrap .toggle_box .e_notice p,
.event_wrap .toggle_wrap .toggle_box .e_notice ul li {
	font-family: "Pretendard", sans-serif;
	font-size: 22px;
	line-height: 1.2;
	color: #DFF1FF;
}
/* bg_04 */
.event_wrap .bg_04 .title_box h3 {
	width: 352px;
}
.event_wrap .intro {
	width: 1148px;
	margin: 0 auto;
}
.event_wrap .intro img {
	width: 100%;
}
.event_wrap .eMap .link_04 {
	top: 16%;
	left: 29%;
	width: 14%;
	height: 16%;
}
.event_wrap .eMap .link_05 {
	top: 47%;
	left: 18%;
	width: 15%;
	height: 16%;
}
.event_wrap .gift_slide {
	position: relative;
	width: 710px;
	margin: 40px auto;
}
.event_wrap .gift_slide::before,
.event_wrap .gift_slide::after {
	content:'';
	position: absolute;
	top: 50%;
	width: 6px;
	height: 100%;
	background-color: #9B7F67;
	z-index: 3;
	transform: translateY(-50%);
}
.event_wrap .gift_slide::before {
	left: 0;
}
.event_wrap .gift_slide::after {
	right: 0;
}
.event_wrap .gift_slide .img_list {
	display: flex;
	gap: 0 40px;
}
.event_wrap .gift_slide .img_list li {
	width: 50%;
	border: 6px solid #9B7F67;
}
.event_wrap .gift_slide .img_list li img {
	width: 100%;
}
.event_wrap .gift_slide .swiper-button-next, 
.event_wrap .gift_slide .swiper-button-prev {
	opacity: 1;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_slide_nav.png");
	background-color: transparent;
	background-size: contain;
	border-radius: 0;
	width: 60px;
	height: 60px;
}
.event_wrap .gift_slide .swiper-button-next {
	right: 0;
}
.event_wrap .gift_slide .swiper-button-prev {
	left: 0;
	transform: rotate(180deg);
}
.event_wrap .notice_box {
	position: relative;
	width: 100%;
	width: 670px;
	margin: 0 auto;
	border-radius: 12px;
	background-color: #74563D;
	padding: 20px;
}
.event_wrap .notice_box::before,
.event_wrap .notice_box::after {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.event_wrap .notice_box::before {
	bottom: -51px;
	left: -112px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_cont04_obj01.png");
	width: 132px;
	height: 204px;
}
.event_wrap .notice_box::after {
	bottom: -97px;
	right: -47px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260420_childrensday/bnS_cont04_obj02.png");
	width: 134px;
	height: 136px;
}
.event_wrap .notice_box.e_notice ul {
	padding: 0 20px;
}
.event_wrap .notice_box.e_notice ul li {
	color: #F3E4D8;
	font-family: "Pretendard", sans-serif;
	font-size: 22px;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.event_wrap .notice_box.e_notice ul li:before {
	background-color: #F3E4D8;
}
.event_wrap .copy_text {
	font-family: "Roboto";
	font-size: 22px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: -0.02em;
	text-align: center;
	color: #A88C74;
	margin-top: 40px;
}